## haskell-lpeg 1.0.3

=== debian/changelog ===
haskell-lpeg (1.0.3-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 10 Aug 2022 15:08:43 -0400

haskell-lpeg (1.0.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Aug 2022 10:55:49 -0400
