## haskell-lpeg 1.0.4

=== debian/changelog ===
haskell-lpeg (1.0.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 12:59:19 +0300

haskell-lpeg (1.0.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 21:09:06 +0300
