=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-lua-dev (>= 2.1),
- libghc-lua-dev (<< 2.3),
+ libghc-lua-dev (<< 2.4),
  libghc-lua-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-prof,
@@ -19,7 +19,7 @@
  libghc-lua-doc,
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lpeg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lpeg]
