## haskell-lpeg 1.1.0

=== debian/changelog ===
haskell-lpeg (1.1.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 19:02:33 -0500
